pairings:
- executable_path: /out/fuzz_asyoutypeformatter
  fuzzer_log_file: fuzzerLogFile-0-i84aqDqTD0
- executable_path: /out/phonefuzz
  fuzzer_log_file: fuzzerLogFile-0-b55IJ6cJDp
- executable_path: /out/fuzz_util
  fuzzer_log_file: fuzzerLogFile-0-DAufdhRW1r
- executable_path: /out/fuzz_matcher
  fuzzer_log_file: fuzzerLogFile-0-V07Tud6ruE
- executable_path: /out/fuzz_shortnumberinfo
  fuzzer_log_file: fuzzerLogFile-0-tCm5ddQybt
